# Generated by Django 2.2 on 2019-04-13 14:37

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0001_initial'),
        ('api', '0004_auto_20190413_1207'),
    ]

    operations = [
        migrations.AddField(
            model_name='transportation',
            name='distance',
            field=models.FloatField(blank=True, help_text='Distance in km', null=True),
        ),
        migrations.AddField(
            model_name='transportation',
            name='risk_value',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='transportation',
            name='stake',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='transportation',
            name='type_of_hazardous_material',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='catalog.HazardousMaterial'),
        ),
        migrations.AddField(
            model_name='transportation',
            name='volume',
            field=models.FloatField(blank=True, help_text='Volume in tons', null=True),
        ),
    ]
